## libexcel-template-perl 0.34

=== debian/changelog ===
libexcel-template-perl (0.34-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:41:52 +0100

libexcel-template-perl (0.34-2) unstable; urgency=low

  [ Robert James Clay ]
  * Declare compliance with Debian Policy 4.0.0.
  * Update the debhelper requirement from '8' to '10'.
  * Update the information in the debian/copyright file.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

 -- Robert James Clay <jame@rocasa.us>  Thu, 13 Jul 2017 14:03:23 -0400

libexcel-template-perl (0.34-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop patches, both merged upstream.
  * Adjust years of copyright for inc/Module/*.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:37:12 +0200

libexcel-template-perl (0.33-1) unstable; urgency=low

  * Initial Release. (Closes: #651078)

 -- Robert James Clay <jame@rocasa.us>  Fri, 23 Mar 2012 19:16:39 -0400
