=== debian/control ===
Source: libexcel-template-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
 libio-stringy-perl,
 libspreadsheet-writeexcel-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libxml-parser-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexcel-template-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexcel-template-perl.git
Homepage: https://metacpan.org/release/Excel-Template
Testsuite: autopkgtest-pkg-perl

Package: libexcel-template-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-stringy-perl,
 libspreadsheet-writeexcel-perl,
 libxml-parser-perl
Description: Perl module for templating Excel files
 Excel::Template is a layout system that uses the data structures from
 HTML::Template to create an Excel spreadsheet file from an XML template
 file that describes it.  Note that all limitations stated in the module
 Spreadsheet::WriteExcel are in force, as that is the module used for
 rendering.
