=== debian/watch ===
version=4
https://metacpan.org/release/Excel-Template   .*/Excel-Template-v?@ANY_VERSION@@ARCHIVE_EXT@$
